Activity log for bug #1206588

Date Who What changed Old value New value Message
2013-07-30 16:30:23 Barry Warsaw bug added bug
2013-08-01 17:08:34 Barry Warsaw tags client client tech-debt
2013-09-27 19:14:31 St├ęphane Graber ubuntu-system-image: importance High Medium
2013-10-09 21:18:46 Barry Warsaw ubuntu-system-image: milestone 1.9
2013-10-09 21:18:51 Barry Warsaw ubuntu-system-image: status Triaged In Progress
2013-10-10 20:02:16 Barry Warsaw ubuntu-system-image: status In Progress Fix Committed
2013-10-15 01:21:33 Launchpad Janitor branch linked lp:~ubuntu-system-image/ubuntu-system-image/client.pkg
2013-10-15 01:24:09 Barry Warsaw ubuntu-system-image: status Fix Committed Fix Released
2013-10-15 01:47:28 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/system-image